YAFLogo

ash360
  • ash360
  • 100% (Exalted)
  • YAF Commander Topic Starter
2008-07-27T13:18:28Z
hi guys

i am getting this error when upgrading form 1.9.1.7 to 1.9.3 beta

also i ve tried with new fresh installation on an empty database

i ve tried using this connection string in the db.config file

Data Source=myServerAddress;Initial Catalog=myDataBase;Integrated Security=SSPI; 
 

as soon i press next button on the initilize/upgrade database i get the msg box

i am using godaddy shared hosting

the only thing i did was the connection string , i didnt modify anything else

what could be the problem

UserPostedImage


Visit my Forums: FORUMZ360.com 
Sponsor
ash360
  • ash360
  • 100% (Exalted)
  • YAF Commander Topic Starter
2008-07-28T05:54:31Z
here is the donnection string i am using in the db.config

<connectionStrings>
	<add name="MyDBName" connectionString="data source=MyDBurl;initial catalog=MyDBName;integrated security=SSPI" />
</connectionStrings>

Visit my Forums: FORUMZ360.com 
wesclyburn
2008-07-28T09:21:25Z
You must have a connection string named "yafnet". It can be the same as an existing connection string, but the Yaf code looks for one with a specific name. For example:


<connectionStrings>
  <add name="siteSqlServer" connectionString="Data Source=.\SQLEXPRESS;AttachDbFilename=|DataDirectory|\Database.MDF;Integrated Security=True;User Instance=True" providerName="System.Data.SqlClient" />
  <add name="yafnet" connectionString="Data Source=.\SQLEXPRESS;AttachDbFilename=|DataDirectory|\Database.MDF;Integrated Security=True;User Instance=True" providerName="System.Data.SqlClient" />
</connectionStrings>
ash360
  • ash360
  • 100% (Exalted)
  • YAF Commander Topic Starter
2008-07-28T09:43:51Z
thaaaaaaaaaaaaanks brother

its working now

i added yafnet in add name" "

thanks a lot again

i really appreciate it


Visit my Forums: FORUMZ360.com